.u-section-1 .u-sheet-1 {
  min-height: 194px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 111px;
  animation-duration: 2000ms;
  margin: 1px auto 0 40px;
}

.u-section-1 .u-text-1 {
  width: 259px;
  margin: -73px auto 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  margin: 40px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 295px;
    margin-right: 496px;
    margin-left: 375px;
  }

  .u-section-1 .u-text-2 {
    width: 865px;
    margin-right: 100px;
    margin-left: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-left: 285px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 421px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-right: 210px;
    margin-left: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 458px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-right: 300px;
    margin-left: 458px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 400px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 430px;
    margin-left: 499px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-right: 400px;
    margin-left: 499px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 633px;
}

.u-section-2 .u-list-1 {
  width: 757px;
  margin: 12px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 20px 20px;
  min-height: 600px;
}

.u-section-2 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  margin: -10px 0 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 261px 0 0;
}

.u-section-2 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-2 .u-text-3 {
  font-weight: bold;
  margin: -10px 0 0;
}

.u-section-2 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 261px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 209px;
  width: 334px;
  margin: -467px auto 0 209px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  top: auto;
  bottom: 7px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-gap: 0px 0px;
  grid-template-columns: auto;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 21px;
  height: 21px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 21px;
  height: 21px;
  left: auto;
  right: 0;
}

.u-section-2 .u-gallery-item-2 {
  margin: -80px 0 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-2 {
  height: 209px;
  width: 334px;
  margin: -129px 209px 60px auto;
}

.u-section-2 .u-carousel-indicators-2 {
  position: absolute;
  top: auto;
  bottom: 7px;
}

.u-section-2 .u-gallery-inner-2 {
  grid-gap: 0px 0px;
  grid-template-columns: auto;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-3 {
  position: absolute;
  left: 0;
  width: 21px;
  height: 21px;
  right: auto;
}

.u-section-2 .u-carousel-control-4 {
  position: absolute;
  width: 21px;
  height: 21px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-2 .u-list-1 {
    grid-template-rows: auto auto;
    height: auto;
  }

  .u-section-2 .u-list-item-1 {
    height: 1071px;
  }

  .u-section-2 .u-text-1 {
    width: 256px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 345px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -134px;
    margin-right: auto;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
    height: 1071px;
  }

  .u-section-2 .u-text-3 {
    width: 256px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -370px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -134px;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-line-1 {
    margin-top: 320px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -86px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -393px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -86px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 295px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -458px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-2 .u-gallery-1 {
    margin-left: 206px;
  }

  .u-section-2 .u-gallery-2 {
    margin-right: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 320px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -94px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -385px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -94px;
  }

  .u-section-2 .u-gallery-1 {
    margin-left: 6px;
  }

  .u-section-2 .u-gallery-2 {
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 681px;
}

.u-section-3 .u-list-1 {
  width: 757px;
  margin: 1px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 20px 20px;
  min-height: 604px;
}

.u-section-3 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-3 .u-text-1 {
  font-weight: bold;
  width: 258px;
  margin: 0 auto;
}

.u-section-3 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 262px 0 0;
}

.u-section-3 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-3 .u-text-3 {
  font-weight: bold;
  width: 258px;
  margin: 0 auto;
}

.u-section-3 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 262px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 209px;
  width: 334px;
  margin: -462px auto 0 211px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  top: auto;
  bottom: 7px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 0px 0px;
  grid-template-columns: auto;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 21px;
  height: 21px;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 21px;
  height: 21px;
  left: auto;
  right: 0;
}

.u-section-3 .u-gallery-item-2 {
  margin: -50px 0 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-2 {
  height: 209px;
  width: 334px;
  margin: -159px 211px 60px auto;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  top: auto;
  bottom: 7px;
}

.u-section-3 .u-gallery-inner-2 {
  grid-gap: 0px 0px;
  grid-template-columns: auto;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 0;
  width: 21px;
  height: 21px;
  right: auto;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  width: 21px;
  height: 21px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-list-1 {
    grid-template-rows: auto auto;
    height: auto;
  }

  .u-section-3 .u-list-item-1 {
    height: 1071px;
  }

  .u-section-3 .u-text-1 {
    width: 256px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 345px;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: -134px;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-size: auto;
    height: 1071px;
  }

  .u-section-3 .u-text-3 {
    width: 256px;
  }

  .u-section-3 .u-line-2 {
    margin-top: -370px;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: -134px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-line-1 {
    margin-top: 320px;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: -86px;
  }

  .u-section-3 .u-line-2 {
    margin-top: -393px;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: -86px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 295px;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-2 {
    margin-top: -458px;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-3 .u-gallery-1 {
    margin-left: 206px;
  }

  .u-section-3 .u-gallery-2 {
    margin-right: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 320px;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: -94px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-line-2 {
    margin-top: -385px;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: -94px;
  }

  .u-section-3 .u-gallery-1 {
    margin-left: 6px;
  }

  .u-section-3 .u-gallery-2 {
    margin-right: 6px;
  }
}